
Figure - Bug #117467
【IOVDEV-21590】【内部】【VC1】【0068】【实车/EE环境】【HRYTTESTVINMGM325】【副屏遥控器】
触控板的鼠标焦点升级后出现不显示的情况
2023-04-13 18:10 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-13

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏版本为0088user debug版本��中控版本为03.02.0068.C101

Resolution: -- Degrated: --

Severity: Normal Verified Version: 中控版本：0070��副屏版本：0103

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、车机已上电，网络正常

2、台架处于测试环境

3、副屏版本为0088user debug版本

【操作手顺】

1、进入副屏遥控器应用，查看触控板鼠标焦点情况

【实际结果】

1、鼠标焦点不显示，双指滑动和单指点击均无响应

【期望结果】

1、鼠标焦点正常显示

测试时间：20230411 主屏日志16：57

副屏日志：9：07

副屏版本：88 usedebug版本

副屏和主屏的日志请见附件，测试视频请见附件

History

#1 - 2023-04-13 18:12 - 物联网测试组_TSCD 王维

- Verified Version set to 中控版本：0068

副屏版本：0090

目前已在0068+0090版本验证未复现该现象，验证次数20次；需在跟踪至少2个版本

#2 - 2023-04-13 20:32 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to 物联网测试组_TSCD 王维

bug未复现，请后续版本继续追踪一下，谢谢，多留意一下实车表现
#3 - 2023-04-14 10:07 - CD FW-程天颖

与中控遥控器开发反馈该bug，中控开发说是由于副屏升级未清除脏数据导致遥控器鼠标滑动不可用，请帮忙确认一下

#4 - 2023-04-17 13:43 - 物联网测试组_TSCD 王维

- Status changed from New to RESOLVED

#5 - 2023-04-17 18:17 - 物联网测试组_TSCD 王维

- Verified Version changed from 中控版本：0068

副屏版本：0090 to 中控版本：0070

副屏版本：0103

中控版本：0070

副屏版本：0103

在上述版本未复现现象，还需跟踪一个版本

#6 - 2023-04-20 17:51 - 物联网测试组_TSCD 王维

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from RESOLVED to NEED_INFO

已跟踪版本：

0103 VB

0092

0093

未复现该现象，待客户验证

#7 - 2023-05-08 15:14 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

客户bug关闭

#8 - 2023-05-08 15:15 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#9 - 2023-05-08 15:15 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

16-47左右.7z等.zip 13.1 MB 2023-04-13 物联网测试组_TSCD 王维
